prefix=
libdir=${prefix}/@CMAKE_INSTALL_LIBDIR@
includedir=${prefix}/@CMAKE_INSTALL_INCLUDEDIR@

Name: LibTomMath
Description: public domain library for manipulating large integer numbers
Version: 1.3.0
Libs: -L${libdir} -ltommath
Cflags: -I${includedir}
